<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="site">
<item><text>an extremely sensitive ____ of national importance</text></item>
<item><text>a waste disposal ____</text></item>
<item><text>Many of these ancient burial ____s were destroyed in the last century.</text></item>
<item><text>the test ____ for the atom bomb</text></item>
<item><text>Gozo has some of the best dive ____s in the Mediterranean.</text></item>
</body>
</batch>

